Bug 8751 - [UPDATE REQUEST 2016.1] wireless-regdb 2017-12-23
: [UPDATE REQUEST 2016.1] wireless-regdb 2017-12-23
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-11 23:54 MSK by Eugene Shatokhin
Modified: 2018-02-20 14:45 MSK (History)
2 users (show)

See Also:
RPM Package: wireless-regdb
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2018-02-11 23:54:04 MSK
Upstream update to version 2017-12-23, might be needed for the kernel 4.15+.
Comment 1 Eugene Shatokhin 2018-02-11 23:56:23 MSK
Advisory:
The regulatory database used by the kernel to manage wireless devices was updated to version 2017-12-23. This version has updated regulatory rules for Denmark, Kazakhstan, Spain, Korea, Turkey, Singapore, Taiwan, Canada, Australia and India. It also provides a copy of the regulatory database suitable for the kernel 4.15+.


Build lists:
https://abf.io/build_lists/2919594
https://abf.io/build_lists/2919595
Comment 2 Vladimir Potapov 2018-02-15 13:51:55 MSK
The update is sent to  expanded testing
***************************************
Comment 3 Vladimir Potapov 2018-02-20 14:00:34 MSK
wireless-regdb-20171223-1
https://abf.io/build_lists/2919594
https://abf.io/build_lists/2919595
*************************** Advisory ************************
The regulatory database used by the kernel to manage wireless devices was updated to version 2017-12-23. This version has updated regulatory rules for Denmark, Kazakhstan, Spain, Korea, Turkey, Singapore, Taiwan, Canada, Australia and India. It also provides a copy of the regulatory database suitable for the kernel 4.15+
*************************************************************
QA Verified